#!/bin/bash

echo "Select the reference stars in $1.fits using imexam and its a key click"

rm -f $1.log $1.coord
ds9 $1.fits &

sleep 1

cl << ends 2> /dev/null

imexam input=$1.fits logfile=$1.log keeplog=yes

logout

ends

killall -9 ds9

sleep 1

grep -v "#" $1.log | awk -F' ' '{print $1,$2}' > $1.coord
